
/* ****************** 1칸 레이아웃  ****************** */

.layout_2185_ {clear:both; min-width:320px; max-width:2000px; margin:0 auto;}
.layout_2185_ > div:after {content:''; display:block; clear:both;}
.layout_2185_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_2185_ {min-width:2000px;}
}

/* ****************** 배너관리 - 이미지 슬라이드 (기본형)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

#owl__1984_ {overflow: hidden; max-width:1000px; margin:0 auto;}
#owl__1984_ a {border: none; text-decoration: none;}
#owl__1984_ a img {border: none;}
#owl__1984_ .owl-item {z-index: 1;}
#owl__1984_ .item {position: relative;}
#owl__1984_ .item .caption {position: absolute; left: 0; right: 0; top: 80%; bottom: 0; background: #333; background: rgba(0,0,0,0.5);}
#owl__1984_ .item .caption span {
	display: block; position: absolute; top: 50%; left: 0; right: 0; height: 20px; line-height: 20px; margin-top: -10px; padding: 0 10px;
	box-sizing: border-box; font-size: 14px; color: #fff; text-align: center; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;
}

#owl__1984_ .owl-controls {-webkit-tap-highlight-color: transparent;}
#owl__1984_ .owl-controls .owl-nav [class*='owl-'] {
	position: absolute; top: 50%; z-index: 2; width: 40px; height: 40px; line-height: 40px; margin-top: -20px;	font-size: 0; cursor: pointer; opacity: 0.7;
}
#owl__1984_ .owl-controls .owl-nav [class*='owl-']:before{font-family: 'icomoon_slider'; font-size: 40px; font-weight: bold; color: #fff;}
#owl__1984_ .owl-controls .owl-nav [class*='owl-']:hover {opacity: 1;}
#owl__1984_ .owl-controls .owl-nav .owl-prev {left: 5px;}
#owl__1984_ .owl-controls .owl-nav .owl-next {right: 5px;}
#owl__1984_ .owl-controls .owl-nav .owl-prev:before {content: '\e600';}
#owl__1984_ .owl-controls .owl-nav .owl-next:before {content: '\e601';}
#owl__1984_ .owl-controls .owl-nav .disabled {opacity: 0.5; cursor: default;}

#owl__1984_ .owl-dots {height: 20px; margin: 10px 0; font-size: 0; text-align: center;}
#owl__1984_ .owl-dots .owl-dot {display: inline-block; zoom: 1; *display: inline;}
#owl__1984_ .owl-dots .owl-dot span {
	display: block;width: 10px; height: 10px; margin: 5px 4px;
	background: #d6d6d6; border-radius: 30px;
	-webkit-backface-visibility: visible;
	-webkit-transition: opacity 200ms ease;
	-moz-transition: opacity 200ms ease;
	-ms-transition: opacity 200ms ease;
	-o-transition: opacity 200ms ease;
	transition: opacity 200ms ease;
}
#owl__1984_ .owl-dots .owl-dot.active span,
#owl__1984_ .owl-dots .owl-dot:hover span {background:#d73031;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_2187_ {clear:both; min-width:320px; max-width:1020px; margin:0 auto;}
.layout_2187_ > div {}
.layout_2187_ > div:after {content:''; display:block; clear:both;}
.layout_2187_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_2187_ > div > .container_1 {width:50%;}
.layout_2187_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_2187_ > div > .container_1 { width:100%; }
	.layout_2187_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_2187_ {min-width:1020px;}
}

/* ****************** HTML 편집기  ****************** */

.html_2188_ {overflow:hidden;}
.html_2188_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_2189_ {overflow:hidden;}
.html_2189_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_2000_ {clear:both; min-width:320px; max-width:1040px; margin:0 auto;}
.layout_2000_ > div:after {content:''; display:block; clear:both;}
.layout_2000_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_2000_ {min-width:1040px;}
}

/* ****************** HTML 편집기  ****************** */

.html_2199_ {overflow:hidden;}
.html_2199_:after {content:''; display:block; clear:both;}

/* ****************** 쇼핑몰 상품출력 - 앨범형  ****************** */

.goods_album_2001_ * {box-sizing:border-box;}
.goods_album_2001_ ul {margin:0; padding:0; list-style:none; border:0px; background:#fff;}
.goods_album_2001_ ul:after {content:''; display:block; clear:both;}
.goods_album_2001_ li {display:block; float:left; width:100%; border:0px; background:#fff;}
.goods_album_2001_ li:first-child {display:block;}
.goods_album_2001_ li.mobile_clear {clear:both;}
.goods_album_2001_ li a {display:block; text-decoration:none; text-align:center; color:#666; padding:10px;}
.goods_album_2001_ .figure {margin:0;}
.goods_album_2001_ .figure img {display:block; margin:0 auto; max-width:100%;}
.goods_album_2001_ .figure span {
	display:block; min-width:50px; max-width:120px; height:90px; margin:0 auto;
	border:1px solid #ccc; background:#eee; font-size:12px; color:#999; line-height:90px; font-family:Arial;
}
.goods_album_2001_ .goods_name,
.goods_album_2001_ .price {white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.goods_album_2001_ .goods_name {height:24px; line-height:24px; margin-top:5px; font-size:12px; color:#111;}
.goods_album_2001_ .price {height:24px; line-height:24px; font-size:12px; color:#ef4242;}
.goods_album_2001_ .empty {font-size:14px; padding:10px 0; color:#666; text-align:center; width:100% !important;}
.goods_album_2001_.col_2 li {width:100%;}
.goods_album_2001_.col_3 li {width:50%;}
.goods_album_2001_.col_4 li {width:50%;}
.goods_album_2001_.col_5 li {width:33.33%;}
.goods_album_2001_.col_6 li {width:33.33%;}
.goods_album_2001_ .mhidden {display:none;}

@media (min-width:1024px){
	.goods_album_2001_ li.mobile_clear {clear:inherit;}
	.goods_album_2001_ li.pc_clear {clear:both;}
	.goods_album_2001_ .goods_name {height:26px; line-height:26px; font-size:13px;}
	.goods_album_2001_ .price {height:28px; line-height:28px; font-size:14px;}
	.goods_album_2001_.col_2 li {width:50%;}
	.goods_album_2001_.col_3 li {width:33.33%;}
	.goods_album_2001_.col_4 li {width:25%;}
	.goods_album_2001_.col_5 li {width:20%;}
	.goods_album_2001_.col_6 li {width:16.66%;}
	.goods_album_2001_ .mhidden {display:block;}
}
@media \0screen{
	.goods_album_2001_ li.mobile_clear {clear:inherit;}
	.goods_album_2001_ li.pc_clear {clear:both;}
	.goods_album_2001_ .goods_name {height:26px; line-height:26px; font-size:13px;}
	.goods_album_2001_ .price {height:28px; line-height:28px; font-size:14px;}
	.goods_album_2001_.col_2 li {width:50%;}
	.goods_album_2001_.col_3 li {width:33.33%;}
	.goods_album_2001_.col_4 li {width:25%;}
	.goods_album_2001_.col_5 li {width:20%;}
	.goods_album_2001_.col_6 li {width:16.66%;}
	.goods_album_2001_ .mhidden {display:block;}
}

/* ****************** HTML 편집기  ****************** */

.html_2200_ {overflow:hidden;}
.html_2200_:after {content:''; display:block; clear:both;}

/* ****************** 쇼핑몰 상품출력 - 앨범형  ****************** */

.goods_album_2201_ * {box-sizing:border-box;}
.goods_album_2201_ ul {margin:0; padding:0; list-style:none; border:0px; background:#fff;}
.goods_album_2201_ ul:after {content:''; display:block; clear:both;}
.goods_album_2201_ li {display:block; float:left; width:100%; border:0px; background:#fff;}
.goods_album_2201_ li:first-child {display:block;}
.goods_album_2201_ li.mobile_clear {clear:both;}
.goods_album_2201_ li a {display:block; text-decoration:none; text-align:center; color:#666; padding:10px;}
.goods_album_2201_ .figure {margin:0;}
.goods_album_2201_ .figure img {display:block; margin:0 auto; max-width:100%;}
.goods_album_2201_ .figure span {
	display:block; min-width:50px; max-width:120px; height:90px; margin:0 auto;
	border:1px solid #ccc; background:#eee; font-size:12px; color:#999; line-height:90px; font-family:Arial;
}
.goods_album_2201_ .goods_name,
.goods_album_2201_ .price {white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.goods_album_2201_ .goods_name {height:24px; line-height:24px; margin-top:5px; font-size:12px; color:#111;}
.goods_album_2201_ .price {height:24px; line-height:24px; font-size:12px; color:#ef4242;}
.goods_album_2201_ .empty {font-size:14px; padding:10px 0; color:#666; text-align:center; width:100% !important;}
.goods_album_2201_.col_2 li {width:100%;}
.goods_album_2201_.col_3 li {width:50%;}
.goods_album_2201_.col_4 li {width:50%;}
.goods_album_2201_.col_5 li {width:33.33%;}
.goods_album_2201_.col_6 li {width:33.33%;}
.goods_album_2201_ .mhidden {display:none;}

@media (min-width:1024px){
	.goods_album_2201_ li.mobile_clear {clear:inherit;}
	.goods_album_2201_ li.pc_clear {clear:both;}
	.goods_album_2201_ .goods_name {height:26px; line-height:26px; font-size:13px;}
	.goods_album_2201_ .price {height:28px; line-height:28px; font-size:14px;}
	.goods_album_2201_.col_2 li {width:50%;}
	.goods_album_2201_.col_3 li {width:33.33%;}
	.goods_album_2201_.col_4 li {width:25%;}
	.goods_album_2201_.col_5 li {width:20%;}
	.goods_album_2201_.col_6 li {width:16.66%;}
	.goods_album_2201_ .mhidden {display:block;}
}
@media \0screen{
	.goods_album_2201_ li.mobile_clear {clear:inherit;}
	.goods_album_2201_ li.pc_clear {clear:both;}
	.goods_album_2201_ .goods_name {height:26px; line-height:26px; font-size:13px;}
	.goods_album_2201_ .price {height:28px; line-height:28px; font-size:14px;}
	.goods_album_2201_.col_2 li {width:50%;}
	.goods_album_2201_.col_3 li {width:33.33%;}
	.goods_album_2201_.col_4 li {width:25%;}
	.goods_album_2201_.col_5 li {width:20%;}
	.goods_album_2201_.col_6 li {width:16.66%;}
	.goods_album_2201_ .mhidden {display:block;}
}

/* ****************** HTML 편집기  ****************** */

.html_2203_ {overflow:hidden;}
.html_2203_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_2202_ {display:block; width:100%; height:40px; line-height:40px;}
  
[id^=div_user_list] .empty_line_2202_ {border:1px dotted #f00;}  
[id^=div_user_list] .empty_line_2202_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
